<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_INFORMATION_ACCOUNT_TITLE', '(footer only) <b class="added-by-captNemo">Account</b>');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_DESCRIPTION', 'Show Account page links');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE', 'Your Account');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGIN', 'Log in');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_TITLE_LOGOFF', 'Log off');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_MY_ACCOUNT', 'My Account');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_CREATE_ACCOUNT', 'Create an Account');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_SHIPPING', 'Shipping & Returns');
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_HISTORY', 'Order History');	
  define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_ADVANCED_SEARCH', 'Advanced Search');
	define('MODULE_BOXES_INFORMATION_ACCOUNT_BOX_NEWSLETTER', 'Newsletter');	
?>
